@charset "UTF-8";

/* ==================================================
  /sumai/lineup/hiraya/style_hiraya.css
  => 注文住宅サイト　平屋共通スタイルシート
　最終更新：2025.004.22
================================================== */



/* hero
============================================================ */
.hiraya_hero{
	/*position: relative;*/
	height: 580px;
	background-image: url(/sumai/lineup/hiraya/feature/img/feature_mv.jpg);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}


  /* wide screen用 */
@media screen and (min-width:1200px){
	.hiraya_hero{
		background-size: cover;
	}
}

/* mobile用 */
@media screen and (max-width:768px) {
	.hiraya_hero{
		height: auto;
	}
}


/* ==============================
   sec-title
   ============================== */
.sec-title {
  position: relative;
    padding: 0 0 145px;
    margin: 108px 0 0;
}
.sec-title:before {
  position: absolute;
  content: "";
	    top: inherit;
  bottom: 0;
  left: 50%;
  width: 1px;
  height: 95px;
  background-color: #666666;
}
.sec-title h3 {
  font-size: 34px;
  text-align: center;
	    letter-spacing: .16em !important;
}
/*.sec-title h3 span {
  display: block;
  font-size: 18px;
  text-align: center;
  margin: 0 0 5px;
}*/
@media screen and (max-width:768px) {
  .sec-title {
        padding: 10vw 0 14vw;
        margin: 0;
  }
  .sec-title:before {
    height: 10vw;
  }
  .sec-title h3 {
    font-size: 6vw;
  }
  .sec-title h3 span {
    font-size: 4vw;
    margin: 0 0 1vw;
  }
}

/* plan_cont
============================================================ */
/*.plan_cont{
	margin: 100px 0 0;
}

@media screen and (max-width:768px) {
	.plan_cont{
		margin: 0;
	}
}*/


.feature .f-cont-wrap{
	padding: 0 100px;
}
.feature .f-cont-wrap .f-cont{
	max-width: 1185px;
	margin: 0 auto;
	padding: 150px 0 150px;
}
.feature .f-cont-wrap .f-cont + .f-cont{
	position: relative;
}
.feature .f-cont-wrap .f-cont + .f-cont:before{
	position: absolute;
	content: "";
	height: 1px;
	width: 160px;
	background-color: #666666;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap{
		padding: 0;
	}
	.feature .f-cont-wrap .f-cont{
		width: auto;
		margin: 0 6vw;
	}
	.feature .f-cont-wrap .f-cont{
		padding: 15vw 0 15vw;
	}
	/*.feature .f-cont-wrap .f-cont + .f-cont{
		    padding: 15vw 0 15vw;
	}*/
	.feature .f-cont-wrap .f-cont + .f-cont:before{
		    width: 20vw;
	}
}


.feature .f-cont-wrap .f-cont .f-cont-head{
	text-align: center;
	margin: 0 0 100px;
}
.feature .f-cont-wrap .f-cont .f-cont-head h4{
	font-size: 34px;
	margin: 0 0 30px;
	    line-height: 1.4;
}
.feature .f-cont-wrap .f-cont .f-cont-head h4 span{
	display: block;
	height: 100px;
	margin: 0 0 45px;
}
.feature .f-cont-wrap .f-cont .f-cont-head h4 span img{
	height: 100% !important;
}
.feature .f-cont-wrap .f-cont .f-cont-head p{
	font-size: 18px;
	line-height: 1.7;
	letter-spacing: .18em !important;
}

/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-head{
		/*padding: 0 6vw;*/
		        margin: 0 0 10vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-head h4{
		font-size: 6vw;
		margin: 0 0 4vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-head h4 span{
		height: 12vw;
    margin: 0 0 5vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-head p{
		        font-size: 3.8vw !important;
		letter-spacing: .12em !important;
	}
}

.feature .f-cont-wrap .f-cont .f-cont-content h5{
	font-size: 22px;
	    letter-spacing: 0.12em !important;
    line-height: 1.6;
    margin: 0 0 30px;
}
.feature .f-cont-wrap .f-cont .f-cont-content p{
	    line-height: 1.8;
    letter-spacing: .15em !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 .btn-next,
.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 .btn-next,
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 .btn-next{
	margin: 50px 0 0;
	    width: 370px !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 .btn-next a,
.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 .btn-next a,
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 .btn-next a{
	    font-size: 16px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .btn-next + .btn-next{
	margin: 20px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .notes{
	    margin: 10px 0 0 1em !important;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-content h5{
		    font-size: 4.5vw;
		    margin: 0 0 4vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content p{
		font-size: 3.6vw !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 .btn-next,
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 .btn-next,
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 .btn-next{
		margin: 10vw auto 0;
    width: 75vw !important;
	}
		.feature .f-cont-wrap .f-cont .f-cont-content .btn-next + .btn-next{
		margin: 4vw auto 0;
	}
}

/*detail-1*/
.feature .f-cont-wrap .f-cont .f-cont-content .detail-1{
	gap: 0 45px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 div{
	width: 50%;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 figure{
	width: 50%;
}

/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-1{
		width: auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 div{
		width: auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-1 figure + div{
		    margin: 6vw 0 0;
	}
}

/*detail-2*/
.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 figure{
	margin: 0 0 30px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 + .detail-2{
	    margin: 70px 0 0;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 figure{
		margin: 0 0 6vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-2 + .detail-2{
		    margin: 10vw 0 0;
	}
}

/*detail-3*/
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3{
		gap: 45px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 figure{
	    flex: 1;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 div{
	width: 430px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 div.slick-dotted.slick-slider{
	    margin-bottom: 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 div h5{
	margin: 0 0 15px;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 div{
		width: auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .detail-3 figure{
		margin: 0 0 6vw;
	}
}

/*個別*/
.feature .f-cont-wrap .f-cont.f-1 .f-cont-content > div + div{
	margin: 145px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .detail-1 figure{
	margin: 0 -80px 0 0;
	width: 650px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .detail-1 .logo-kajiraku{
	width: 258px;
	margin: 50px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style{
	    margin: 0 calc(50% - 50vw);
    width: 100vw;
	    padding: 0 100px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner{
	max-width: 1302px;
     margin: 88px auto 0;
	
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap{
	flex: 1;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap:nth-child(2){
	border-left: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont{
	width: 320px;
	margin: 0 auto;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont figure{
	margin: 0 0 20px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont h6{
	font-size: 16px;
	margin: 0 0 10px;
	font-family: YakuHanJP, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", Meiryo, "MS PGothic", Osaka, sans-serif !important;
	font-weight: 600 !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont p{
	font-size: 14px !important;
	    letter-spacing: .1em !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage div{
	display: -webkit-box;
display: flex;
	-webkit-box-pack: justify;
justify-content: space-between;
	    margin: 40px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage .type01{
	max-width: 356px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage .type02{
	max-width: 170px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage figure figcaption{
	font-size: 12px;
	margin: 5px 0 0;
}
/* mobile用 */
@media screen and (max-width:768px) {
	
	.feature .f-cont-wrap .f-cont.f-1 .f-cont-content > div + div{
		    margin: 10vw 0 0;
	}
	
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .detail-1 figure{
		width: auto;
		margin: 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style{
		padding: 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner{
		    margin: 6vw auto 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap{
		        width: 75vw;
    margin: 0 auto;
		
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap:nth-child(2){
		    border-left: none;
    border-right: none;
		border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont{
		        padding: 6vw 0;
		    width: auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont h6{
		        font-size: 3.6vw !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-1 .style .style-inner .style-cont-wrap .style-cont p{
		        font-size: 3.4vw !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage div{
		flex-wrap: wrap;
		    margin: 6vw 0 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage .type01{
		    height: 40vw;
		margin: 0 0 8vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage .type01 img{
		height: 100% !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage .type02{
		    height: 40vw;
		margin: 0 0 8vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage .type02 img{
		height: 100% !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-1-2.storage figure figcaption{
		    font-size: 2.8vw;
	}
	
}
/**/
.feature .f-cont-wrap .f-cont .f-cont-content .f-2-1 figure{
	margin: 0 0 0 -90px;
	width: 660px;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-content .f-2-1 figure{
		width: auto;
		margin: 0;
	}
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case{
	    gap: 0 45px;
	margin: 80px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case figure{
	width: 640px;
	margin: 0 0 0 -88px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div{
	width:570px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case  div + div{
	margin: 45px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div{
	width: 270px;
}

.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div h6{
	font-size: 16px;
	font-family: YakuHanJP, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", Meiryo, "MS PGothic", Osaka, sans-serif !important;
    font-weight: 600 !important;
	padding: 0 0 0 1em;
	text-indent: -1em;
	    margin: 0 0 12px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div h6 span{
	font-weight: 500 !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div p{
	font-size: 14px !important;
	    letter-spacing: .1em !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont figure{
	width: 270px;
}

/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case{
		    margin: 8vw 0 0;

	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case figure{
		        width: 85vw;
		margin: 0 auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div{
		width: 75vw;
		        margin: 6vw auto 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div + div{
		    margin: 6vw 0 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div{
		width: auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont figure{
		width: auto;
    margin: 4vw 0 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div h6{
	    margin: 0 0 2vw;
		font-size: 3.6vw !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-3-3 .case div .case-cont div p{
		font-size: 3.4vw !important;
	}
}
/**/
.feature .f-cont-wrap .f-cont.f-4 .f-cont-content > div + div{
	margin: 120px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-1 div figure{
	width: 390px;
	margin: 80px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 div#slick-slide{
	flex: 1;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 div#slick-slide div{
	    width: auto;
}

.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots{
	text-align: left!important;
	    left: -475px;
    width: 196px !important;
top: -120px;
    position: relative;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li{
	    width: 38px!important;
    height: 38px!important;
	border-radius: 0;
	    border: 1px solid #666666;
	margin: 0!important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li + li{
	margin: 0 0 0 14px !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li button{
	font-size: 19px !important;
    color: #666666 !important;
	    width: 38px!important;
    height: 38px!important;
	font-family: YakuHanJP, "ヒラギノ角ゴ Pro W3", 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", Meiryo, "MS PGothic", Osaka, sans-serif;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li.slick-active,
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li:hover{
	    background-color: #666666;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li.slick-active button,
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li:hover button{
	color: #ffffff !important;
}

/* mobile用 */
@media screen and (max-width:768px) {
	.feature .f-cont-wrap .f-cont.f-4 .f-cont-content > div + div{
		    margin: 12vw 0 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-1 div figure{
		width: 80vw;
        margin: 4vw auto 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 div#slick-slide{
		        margin: 0 0 15vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots{
		left: 0;
		        top: auto;
       bottom: 0 !important;
        height: 8vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li{
		width: 8vw !important;
    height: 8vw !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .slick-dots li button{
		    font-size: 3.8vw !important;
    width: 8vw !important;
    height: 8vw !important;
	}
	
}

.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow{
	margin: 60px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in{
	gap: inherit;
	/*background-image: url("../img/bg-arrow.png");
	background-repeat: no-repeat;
	    background-position: right 0 top 175px;*/
	
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow > p{
	font-size: 22px !important;
    padding: 0 0 10px;
    margin: 0 0 40px;
	    font-weight: 400 !important;
	border-bottom: 1px solid #b2b2b2;
	font-family: YakuHanMP, 'Noto Serif JP', "游明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", serif !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow > p.notes{
    font-size: 14px !important;
    margin: 24px 0 0 1em !important;
    line-height: 1.6 !important;
    text-indent: -1em !important;
    border: none;
	font-family: YakuHanJP, 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section{
	width: 245px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section h6{
	font-size: 18px !important;
	    font-weight: 300 !important;
	    letter-spacing: .16em !important;
	font-family: YakuHanJP, 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	    margin: 0 0 8px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section h6 span{
	display: inline-block;
	width: 35px;
    height: 22px;
	margin: 0 15px 0 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section h6 span img{
	    height: 100% !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section p{
	font-size: 14px !important;
	    line-height: 1.6;
    margin: 0 0 25px;
	    letter-spacing: 0.06rem !important;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section figure{
	width: 180px;
	margin: 0 auto 35px;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section figure.floor{
	width: 245px;
	margin: 0;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in .arrow{
	width: 17px;
	height: 218px;
	display: -webkit-box;
display: flex;
	-webkit-box-orient: vertical;
-webkit-box-direction: normal;
flex-direction: column;
}
.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in .arrow img{
	margin-top: auto;
}
/* mobile用 */
@media screen and (max-width:768px) {
	
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow{
		        margin: 16vw auto 0;
        width: 80vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow > p{
		    font-size: 4.8vw !important;
    text-align: center;
    padding: 0 0 2.5vw;
    margin: 0 0 10vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow > p.notes{
		text-align: left;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in{
		background-image: url("../img/bg-arrow_sp.png");
		    background-position: right 0 top 0;
    background-size: contain;
    padding: 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section{
		    width: 70vw;
    margin: 0 auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in .arrow{
		    width: auto;
                   height: 3.8vw;
        margin: 8vw 0;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in .arrow img{
		margin: 0 auto;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in .arrow img{
		        height: 100% !important;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section figure{
		    width: 55vw;
	}
	.feature .f-cont-wrap .f-cont .f-cont-content .f-4-2 .idea-flow .idea-flow-in section figure.floor{
		width: auto;
		
	}
	
}

.interior.concept_06 .concept_cont .catalogue-bnr{
		margin-top: 100px !important;
}
/* mobile用 */
@media screen and (max-width:768px) {
	.interior.concept_06 .concept_cont .catalogue-bnr{
		margin-top: 4vw !important;
	}
}

.slick-prev:before{
	display: none !important;
}
.slick-next:before{
	display: none !important;
}
